<?php
include("connect.php");
$user = $_GET['user'];
$password = $_GET['password'];
//$user = cimage;
//$password = cimage;

if(($user!="")&&($password!="")){
$query = mysql_query("SELECT * FROM member WHERE memID='$user'&&memPassword='$password'");
$num_results = mysql_num_rows($query);

$answer = "";
if($num_results == 1){
$answer =  "ok";
}else{
$answer =  "wrong password";
}

//echo $user;
//echo $password;
echo $answer;
}
?>